# Ignore temporary files (left by editors and OS)
*~
*.bak
*.swp
*.swo
.DS_Store

# Ignore by common IDEs used directories/files
nbproject
*.idea
*.project
.buildpath
.settings
.TemporaryItems
.webprj

# Temporary files and folders
.cache
.php_cs.cache
.sass-cache
.session
phantomjsdriver.log

# frontend stuff
node_modules
templates/output
templates/publish

#logs
log

#storybook
/storybook/stories/_old/
/storybook/storybook-static/
